import request from '@/utils/request'

/**
 * 项目列表
 * @param {*} query 
 * @returns 
 */
export function selectDataProject(data) {
  return request({
    url: '/core/tdataproject/selectDataProject',
    method: 'post',
    data: data
  })
}
